Gentoo Archives: gentoo-user

From: John Campbell <jdc.rpv@×××.net>
To: gentoo-user@l.g.o
Subject: Re: [gentoo-user] Compilation error mpv / libav
Date: Wed, 08 Nov 2017 03:21:37
Message-Id: 66fb400a-8ade-199f-33ec-244c41b621b3@cox.net
On 11/07/2017 05:01 PM, tuxic@××××××.de wrote:
> Hi, > > I got a couple of depending compilation errors... > > Top of the stack seems to a problem with mpv / libav. > > Is there any known fix for that? > > Thanks a lot for any help in advance! :)
I've got mpv-9999 installed. I'm pretty sure you need to move to ffmpeg-9999 as well. Also, libav and ffmpeg are mutually exclusive. You can have one, but not the other.

Replies

Subject Author
Re: [gentoo-user] Compilation error mpv / libav tuxic@××××××.de